/*******************************************
***          YT Framework: css          ***
*******************************************/

/* Medium devices Desktops  
// ------------------*/

/* Small devices Tablets	
// ------------------*/
@media (min-width: 768px) and (max-width: 979px) {
	body {
    font-family: 'Ubuntu', sans-serif;
}	
#meganavigator li.level1.first {
    border-left: none;
    display: none;
}


#bd #yt_mainmenu ul.navi {
    display: block;
}
#meganavigator li.level1 {
    padding: 0 5px;
}
#meganavigator li.level1>.item-link {
    color: #333;
    font-weight: normal;
    font-size: 14px;
}
#bd #yt_mainmenu .yt-resmenu {
   display: none;
}
.backtotop {display:none}

}

/* Extra small devices Phones
// ------------------*/
@media (max-width: 767px){
body {
    font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
}	
}
body {
    line-height: 22px;
    background-color: #f6f6f6;
    color: #333333;
    font-family: 'Ubuntu', sans-serif;
}

.item-page .article-header h1 {font-size: 26px;
    margin-bottom: 25px;
    font-weight: normal;}
.layout-boxed {

    margin: 0 auto;
    background: #fff;
    box-shadow: 0 0 6px #777;
}
#content {
    display: block;
    position: relative;
    z-index: 1;
    margin-top: 10px;
}
.form-control {
font-size: 16px;}
.item-page .article-header h2 {
    font-size: 18px;
    margin-bottom: 25px;
    font-weight: normal;
}
#yt_menuwrap {
  margin: 0;
  position: relative;
  z-index: 98;
    background: #fffb9b;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fffb9b 0%, #ffdc1a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffb9b), color-stop(100%,#ffdc1a));
    background: -webkit-linear-gradient(top, #fffb9b 0%,#ffdc1a 100%);
    background: -o-linear-gradient(top, #fffb9b 0%,#ffdc1a 100%);
    background: -ms-linear-gradient(top, #fffb9b 0%,#ffdc1a 100%);
    background: linear-gradient(to bottom, #fffb9b 0%,#ffdc1a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffb9b', endColorstr='#ffdc1a',GradientType=0 );
  }
#meganavigator li.level1.first {
    border-left: none;
}
#meganavigator li.level1 {
    padding: 0 10px;
}
#meganavigator li.level1.active>.item-link, #meganavigator li.level1:hover>.item-link {
    color: #078211;
}
#meganavigator li.level1.active>.item-link span, #meganavigator li.level1:hover>.item-link span {
    border-bottom: 2px solid #078211;
}
#meganavigator li.level1>.item-link {
    color: #333333;
	font-weight: 500; 
	font-size: 16px;
}
#meganavigator .mega-content {
    border-top: 2px solid #078211;
}
#yt_header #top1:before {
    background: #FFFFFF;
}
#yt_header {
    background: #FFFFFF;
}
#yt_header .menu>li a {
    color: #333333;
}
#yt_header .menu>li a:hover {
    color: #078211;
}
.module.sjflatmenu .modcontent .accordion-menu li .fm-item a {
    background: none;
    padding-left: none;
    font-weight: 500;
}
.module.me_search .modcontent .dropdown .dropdown-menu {
    border-top: 3px solid #078211;
border-bottom: 1px solid #078211;}
.module.me_search .modcontent .dropdown button.dropdown-toggle {
    color: #333333;
}
.module.me_search .modcontent .dropdown button.dropdown-toggle:hover {
    color: #078211;
}
#logout-form.form-vertical .login-greeting {
    color: #333333;

}
.module.me-login .login-switch {
    color: #333333;
}
.module.me-login .login-switch:hover {
     color: #078211;
}
.yt-loginform {
    border-right: none;
}
#yt_breadcrumb #breadcrumb .breadcrumb>li.active ,#yt_breadcrumb #breadcrumb .breadcrumb a:hover {
    color: #078211;
}
.module.k2-slider-style-one .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-img .item-img-info:hover .over-image {
    opacity: 1;
    box-shadow: 0 0 0 8px #078211 inset;
    transition: all 0.2s ease-out;
}
.module.k2-slider-style-one .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-title a {
    color: #333333;
}
.module.k2-slider-style-one .modcontent .sj-k2-container-slider .slider .item:hover .item-wrap .item-info .item-title a {
    color: #078211;
}
.module.categories-ii .modcontent ul.line>li.content:hover {
    background: #FFDF26;
    transition: all 0.3s ease-in-out;
}
.module.categories-ii .modcontent ul.line>li.content:hover h3.tilte a {
    color: #555555;
}
.module.categories-ii .modcontent ul.line>li.content:hover .des {
    color: #555555;
}
.module.categories-ii .modcontent ul.line>li.content:hover:before {
    border-color: transparent #FFDF26 transparent transparent;
    transition: all 0.3s ease-in-out;
}
.module.categories-ii .modcontent ul.line>li:nth-child(8):hover:before, .module.categories-ii .modcontent ul.line>li:nth-child(10):hover:before, .module.categories-ii .modcontent ul.line>li:nth-child(12):hover:before {
    border-color: transparent transparent transparent #FFDF26;
    transition: all 0.3s ease-in-out;
}
.button-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.extra-upcoming-slider .sj-extraslider .extraslider-inner .item .line .item-wrap:hover .item-info .item-title a {
     color: #078211;
}
.extra-upcoming-slider .sj-extraslider .extraslider-inner .item .line .item-wrap .item-info .item-content .item-readmore a:hover {
    background: #078211;
}
.extra-upcoming-slider .sj-extraslider .extraslider-inner .item .line .item-wrap .item-image:hover .over-image {
    opacity: 1;
    box-shadow: none;
    transition: none;
}
.extra-upcoming-slider .sj-extraslider .extraslider-inner .item .line .item-wrap .item-image img:hover {
    transition: all 0.2s ease-out;
}
.module.k2-mega-new-main .modcontent .sj-meganew .item-first .item-readmore:hover {
    border-color: #078211;
}
.module.k2-mega-new-main .modcontent .sj-meganew .item-first .item-readmore:hover i {
       border-color: #078211;
}
.module.k2-mega-new-main .modcontent .sj-meganew .item-first .item-readmore:hover a {
    color: #078211;
}
.module.k2-slider-style-one .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-content .item-read:hover i {
       border-color: #078211;
}
.module.k2-slider-style-one .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-content .item-read:hover a {
    color: #078211;
}
.module.k2-slider-style-one .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-content .item-read:hover {
       border-color: #078211;
}
.module.useful-link ul.menu li:hover a {
    color: #078211;
}
.module.k2-mega-new-main .modcontent .sj-meganew .item-first .content-main .item-title a:hover {
    color: #078211;
}
.module.k2-mega-new-main .modcontent .sj-meganew .item-first .item-image:hover img {
    -moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
    transition:none;
    transition-delay: 0.1s;
}
.module.k2-mega-new-main .modcontent .sj-meganew .item-first .item-image:hover .over-image {
  opacity: 1;
  box-shadow: 0 0 0 8px #078211 inset;
  transition: all 0.2s ease-out;
}
.module.k2-mega-new-main .modcontent .sj-meganew .item-other .otehr-link li.row a:hover {
  color: #078211;
}
.k2-content-recent ul li.even .moduleItemTitle:hover, .k2-content-recent ul li.odd .moduleItemTitle:hover {
    color: #078211;
}
#system-message .alert {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}
.bg2{
display: block;
    position: relative;
    z-index: 1;
    background: url(/templates/sj_university2/images/bg/bg-2.jpg) no-repeat;
    padding: 15px;
    margin: 0;
    background-size: 100% 100%;
}

.module .k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-title {
	text-transform: uppercase;
    font-weight: 500;
    font-size: 13px;
    text-align: center;
    background-color: #FFFFFF;
}

.module.k2-slider-style-one2 h3.modtitle {
	color:#FFFFFF;
  margin: 0 0 20px;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider {
  margin: 0;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .page-button {
  margin: 0;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .page-button .control-button {
  text-indent: 0;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .page-button .control-button .preview {
  background: none;
  color: #FFFFFF;
  font-size: 14px;
  opacity: 1;
  bottom: 35px;
  width: auto;
  right: 15px;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .page-button .control-button .preview i {
  margin: 0;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .page-button .control-button .preview:hover {
  color: #078211;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .page-button .control-button .next {
  background: none;
  color: #FFFFFF;
  font-size: 14px;
  opacity: 1;
  bottom: 35px;
  width: auto;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .page-button .control-button .next i {
  margin: 0;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .page-button .control-button .next:hover {
  color: #078211;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider {
  margin: 0 -1%;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-img {
  padding: 0;
  border: none;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-img .item-img-info {
  overflow: hidden;
  position: relative;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-img .item-img-info .over-image {
  height: 100%;
  width: 100%;
  display: block;
  position: absolute;
  opacity: 0.5;
  top: 0;
  left: 0;
  pointer-events: none;
  box-shadow: 0 0 0 0 #078211 inset;
  transition: all 0.2s ease-out;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-img .item-img-info img {
  transition: all 0.2s ease-out;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-img .item-img-info:hover img {
  -moz-transform: perspective(2000px) rotateY(-5deg) translate(0,-8px);
  -webkit-transform: perspective(2000px) rotateY(-5deg) translate(0,-8px);
  -o-transform: perspective(2000px) rotateY(-5deg) translate(0,-8px);
  -ms-transform: perspective(2000px) rotateY(-5deg) translate(0,-8px);
  transform: perspective(2000px) rotateY(-5deg) translate(0,-8px);
  transition: all 0.2s ease-out;
  transition-delay: 0.1s;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-img .item-img-info:hover .over-image {
  opacity: 1;
  box-shadow: 0 0 0 8px #078211 inset;
  transition: all 0.2s ease-out;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-img:hover {
  opacity: 1;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-title {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  text-align:center;
  background-color:#FFFFFF;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-title a {
  color: #000;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-content .item-des {
  color: #666;
  line-height: 20px;
  font-weight: 300;
  font-size: 13px;
  margin: 0 0 15px;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-content .item-read {
  display: inline-block;
  border: 1px solid #ddd;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 11px;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-content .item-read a {
  color: #000;
  font-weight: 500;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-content .item-read a i {
  height: 35px;
  padding: 0 10px;
  line-height: 35px;
  border-right: 1px solid #ddd;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-content .item-read a span {
  padding: 0 15px;
  height: 35px;
  line-height: 35px;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-content .item-read:hover {
  border-color: #078211;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-content .item-read:hover a {
  color: #078211;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-content .item-read:hover i {
  border-color: #078211;
}
.module.k2-slider-style-one2 .modcontent .sj-k2-container-slider .slider .item:hover .item-wrap .item-info .item-title a {
  color: #078211;
}
#k2Container.itemView .itemBody .itemImageBlock .itemImage a.modal {
    position: static;
    width: auto;
    margin: 0;
    padding: 0;
    background: transparent;
    box-shadow: none;
    border: none;
    display: block;
    float: left;
}

#doshkolnoe  {
    background: #24316A;
    background: -webkit-gradient(linear,left top,left bottom,from(#24316A),to(#24316A));
    background: -webkit-linear-gradient(top,#24316A,#24316A);
    background: -moz-linear-gradient(top,#24316A,#24316A);
    background: -o-linear-gradient(top,#24316A,#24316A);
    background: linear-gradient(top,#24316A,#24316A);
	padding: 10px;
    color: #FFFFFF;
	margin-bottom: 5px;
    min-height: 80px;
	}
#doshkolnoe .title b { color: #24316A;}	
.module.sjflatmenu .modcontent.doshkolnoe_mod .flyout-menu li:hover{
	background: #24316A;
}
.module.sjflatmenu .modcontent.doshkolnoe_mod .flyout-menu li.fm-opened {
	background: #24316A;
}
.module.sjflatmenu .modcontent.doshkolnoe_mod .flyout-menu li.fm-opened .fm-item:hover a {
    color: #FFFFFF;
}

#muzykalnyj  {
background: #CE4849;
    background: -webkit-gradient(linear,left top,left bottom,from(#CE4849),to(#CE4849));
    background: -webkit-linear-gradient(top,#CE4849,##CE4849);
    background: -moz-linear-gradient(top,#CE4849,#CE4849);
    background: -o-linear-gradient(top,#CE4849,#CE4849);
    background: linear-gradient(top,#CE4849,#CE4849);
	padding: 10px;
    color: #FFFFFF;
	margin-bottom: 5px;
    min-height: 80px;
	}
#muzykalnyj .title b { color:#CE4849;}	
.module.sjflatmenu .modcontent.muzykalnyj_mod .flyout-menu li:hover{
	background: #CE4849;
}
.module.sjflatmenu .modcontent.muzykalnyj_mod .flyout-menu li.fm-opened {
	background: #CE4849;
}
.module.sjflatmenu .modcontent.muzykalnyj_mod .flyout-menu li.fm-opened .fm-item:hover a {
    color: #FFFFFF;
}

#upravlenie  {
    background: #a1244c;
    background: -webkit-gradient(linear,left top,left bottom,from(#a1244c),to(#851539));
    background: -webkit-linear-gradient(top,#a1244c,#851539);
    background: -moz-linear-gradient(top,#a1244c,#851539);
    background: -o-linear-gradient(top,#a1244c,#851539);
    background: linear-gradient(top,#a1244c,#851539);
	padding: 10px;
    color: #FFFFFF;
	margin-bottom: 5px;
    min-height: 80px;
	}
	
	
	
#upravlenie .title b { color: #9e224a;}	

.title b {
	display: block;
    font: bold 48px "Calibri";
    border-radius: 8px;
    background-color: #fff;
    float: left;
    margin-right: 5px;
    width: 60px;
    height: 60px;
    text-align: center;
}
 .head .title div {
    font: 14px "Calibri";
    line-height: 14px;
}
 .head .title div strong {
    font-size: 28px;
    line-height: 28px;
    font-weight: normal;
}

.module.sjflatmenu .modcontent.upravlenie_mod .flyout-menu li:hover{
	background: #a1244c;
}
.module.sjflatmenu .modcontent.upravlenie_mod .flyout-menu li.fm-opened {
	background: #a1244c;
	
}
.module.sjflatmenu .modcontent.upravlenie_mod .flyout-menu li.fm-opened .fm-item:hover a {
    color:#FFFFFF;
}


#vospitatel  {
 background: #c482df;
    background: -webkit-gradient(linear,left top,left bottom,from(#c482df),to(#8b48a7));
    background: -webkit-linear-gradient(top,#c482df,#8b48a7);
    background: -moz-linear-gradient(top,#c482df,#8b48a7);
    background: -o-linear-gradient(top,#c482df,#8b48a7);
    background: linear-gradient(top,#c482df,#8b48a7);
	padding: 10px;
    color: #FFFFFF;
	margin-bottom: 5px;
    min-height: 80px;
	}
#vospitatel .title b { color: #c482df;}	
.module.sjflatmenu .modcontent.vospitatel_mod .flyout-menu li:hover{
	background: #c482df;
}
.module.sjflatmenu .modcontent.vospitatel_mod .flyout-menu li.fm-opened {
	background: #c482df;
}
.module.sjflatmenu .modcontent.vospitatel_mod .flyout-menu li.fm-opened .fm-item:hover a {
    color: #FFFFFF;
}

#metodist  {
    background: #ef802e;
    background: -webkit-gradient(linear,left top,left bottom,from(#ef802e),to(#e16d17));
    background: -webkit-linear-gradient(top,#ef802e,#e16d17);
    background: -moz-linear-gradient(top,#ef802e,#e16d17);
    background: -o-linear-gradient(top,#ef802e,#e16d17);
    background: linear-gradient(top,#ef802e,#e16d17);
	padding: 10px;
    color: #FFFFFF;
	margin-bottom: 5px;
    min-height: 80px;
	}
#metodist .title b { color: #ef802e;}	
.module.sjflatmenu .modcontent.metodist_mod .flyout-menu li:hover{
	background: #ef802e;
}
.module.sjflatmenu .modcontent.metodist_mod .flyout-menu li.fm-opened {
	background: #ef802e;
}
.module.sjflatmenu .modcontent.metodist_mod .flyout-menu li.fm-opened .fm-item:hover a {
    color: #FFFFFF;
}
#medrabotnik  {
    background: #fb7a6d;
    background: -webkit-gradient(linear,left top,left bottom,from(#fb7a6d),to(#cf3a2b));
    background: -webkit-linear-gradient(top,#fb7a6d,#cf3a2b);
    background: -moz-linear-gradient(top,#fb7a6d,#cf3a2b);
    background: -o-linear-gradient(top,#fb7a6d,#cf3a2b);
    background: linear-gradient(top,#fb7a6d,#cf3a2b);
	padding: 10px;
    color: #FFFFFF;
	margin-bottom: 5px;
    min-height: 80px;
	}
#medrabotnik .title b { color: #fb7a6d;}	
.module.sjflatmenu .modcontent.medrabotnik_mod .flyout-menu li:hover{
	background: #fb7a6d;
}
.module.sjflatmenu .modcontent.medrabotnik_mod .flyout-menu li.fm-opened {
	background: #fb7a6d;
}
.module.sjflatmenu .modcontent.medrabotnik_mod .flyout-menu li.fm-opened .fm-item:hover a {
    color: #FFFFFF;
}
#masterilka  {
    background: #f26dfb;
    background: -webkit-gradient(linear,left top,left bottom,from(#f26dfb),to(#c62bcf));
    background: -webkit-linear-gradient(top,#f26dfb,#c62bcf);
    background: -moz-linear-gradient(top,#f26dfb,#c62bcf);
    background: -o-linear-gradient(top,#f26dfb,#c62bcf);
    background: linear-gradient(top,#f26dfb,#c62bcf);
	padding: 10px;
    color: #FFFFFF;
	margin-bottom: 5px;
    min-height: 80px;
	}
#masterilka .title b { color: #f26dfb;}	
.module.sjflatmenu .modcontent.masterilka_mod .flyout-menu li:hover{
	background: #f26dfb;
}
.module.sjflatmenu .modcontent.masterilka_mod .flyout-menu li.fm-opened {
	background: #f26dfb;
}
.module.sjflatmenu .modcontent.masterilka_mod .flyout-menu li.fm-opened .fm-item:hover a {
    color: #FFFFFF;
}
#instruktor  {
background: #007943;
    background: -webkit-gradient(linear,left top,left bottom,from(#007943),to(#006136));
    background: -webkit-linear-gradient(top,#007943,#006136);
    background: -moz-linear-gradient(top,#007943,#006136);
    background: -o-linear-gradient(top,#007943,#006136);
    background: linear-gradient(top,#007943,#006136);
	padding: 10px;
    color: #FFFFFF;
	margin-bottom: 5px;
    min-height: 80px;
	}
#instruktor .title b { color: #007943;}	
.module.sjflatmenu .modcontent.instruktor_mod .flyout-menu li:hover{
	background: #007943;
}
.module.sjflatmenu .modcontent.instruktor_mod .flyout-menu li.fm-opened {
	background: #007943;
}
.module.sjflatmenu .modcontent.instruktor_mod .flyout-menu li.fm-opened .fm-item:hover a {
    color: #FFFFFF;
}
#logoped  {
    background: #52a8e1;
    background: -webkit-gradient(linear,left top,left bottom,from(#52a8e1),to(#1e72a9));
    background: -webkit-linear-gradient(top,#52a8e1,#1e72a9);
    background: -moz-linear-gradient(top,#52a8e1,#1e72a9);
    background: -o-linear-gradient(top,#52a8e1,#1e72a9);
    background: linear-gradient(top,#52a8e1,#1e72a9);
	padding: 10px;
    color: #FFFFFF;
	margin-bottom: 5px;
    min-height: 80px;
	}
#logoped .title b { color: #52a8e1;}	
.module.sjflatmenu .modcontent.logoped_mod .flyout-menu li:hover{
	background: #52a8e1;
}
.module.sjflatmenu .modcontent.logoped_mod .flyout-menu li.fm-opened {
	background: #52a8e1;
}
.module.sjflatmenu .modcontent.logoped_mod .flyout-menu li.fm-opened .fm-item:hover a {
    color: #FFFFFF;
}

#dsm  {
    background: #fbb56d;
    background: -webkit-gradient(linear,left top,left bottom,from(#fbb56d),to(#DE5B00));
    background: -webkit-linear-gradient(top,#fbb56d,#DE5B00);
    background: -moz-linear-gradient(top,#fbb56d,#DE5B00);
    background: -o-linear-gradient(top,#fbb56d,#DE5B00);
    background: linear-gradient(top,#fbb56d,#DE5B00);
	padding: 10px;
    color: #FFFFFF;
	margin-bottom: 5px;
    min-height: 80px;
	}
#dsm .title b { color: #fbb56d;}	
.module.sjflatmenu .modcontent.dsm_mod .flyout-menu li:hover{
	background: #fbb56d;
}
.module.sjflatmenu .modcontent.dsm_mod .flyout-menu li.fm-opened {
	background: #fbb56d;
}
.module.sjflatmenu .modcontent.dsm_mod .flyout-menu li.fm-opened .fm-item:hover a {
    color: #FFFFFF;
}
.select-author> .btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle){border-top-right-radius: 4px; 
     border-bottom-right-radius: 4px;     width: 40px;}
.select-author>.btn, .btn-toolbar>.btn-group, .btn-toolbar>.input-group {
    margin-left: 5px;
    margin-bottom: 5px;
}
.module.newsletter h3.modtitle {
    text-transform: uppercase;
}
#meganavigator .mega-content ul.subnavi {
	padding: 10px;
}
#meganavigator .mega-content ul.subnavi li .item-link {
    text-transform: none; 
	font-weight: 500;
	font-size: 14px;
}
#meganavigator .mega-content ul.subnavi li:hover>.item-link, #meganavigator .mega-content ul.subnavi li.hover>.item-link, #meganavigator .mega-content ul.subnavi li.active>.item-link {
    color: #fff;
    background: #6fb2e4;
    padding-left: 0px;
    padding-right: 0px;
}

.search #searchForm button.btn:before {
    content: "\f002";
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    font-family: fontawesome;
    text-align: center;
    line-height: 35px;
    color: #fff;
}
#logout-form.form-vertical {float:left}
#logout-form.form-vertical .login-greeting {font-size: 14px;color:#FFFFFF}
.yt-login {color:#FFFFFF}
/*.form-group label {font-size:14px}*/
.listlogin {margin-top:5px}
.listlogin li a {color:#FFFFFF}
.module.newsletter .modcontent .acymailing_form td.acysubbuttons input.button {
    padding: 0 25px;
    height: 40px;
    margin-left: 20px;
    border-radius: 2px;
    font-size: 14px;
    background: #FFDF26;
    text-transform: uppercase;
    color: #333;
    font-weight: 600;
}
.module.newsletter .modcontent .acymailing_form td.acysubbuttons input.button:hover {
    background: #17191e;
    color: #FFFFFF;
}
.srfrContainer .media-body {height: 250px;}

ul, ol {
    padding-left: 30px;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    font-size: 14px;
}
@media (max-width: 1199px) and (min-width: 980px) {
body {
    font-family: 'Ubuntu', sans-serif;
}	


#meganavigator li.level1>.item-link {
    font-size: 14px;
}
#bd #yt_mainmenu #moonavigator li.level1, #bd #yt_mainmenu #meganavigator li.level1 {
    padding: 0 5px;
}
}

@media (max-width: 979px) and (min-width: 768px){
#meganavigator li.level1.first {
    border-left: none;
    display: none;
}

#yt_spotlight7,#yt_spotlight8 {
    z-index: 0;
}
#bd #yt_mainmenu ul.navi {
    display: block;
}
#meganavigator li.level1 {
    padding: 0 5px;
}
#meganavigator li.level1>.item-link {
    color: #333;
    font-weight: normal;
    font-size: 14px;
}
#bd #yt_mainmenu .yt-resmenu {
   display: none;
}
.backtotop {display:none}

}
label, input, button, select, textarea {
     font-size: 16px; 
}
.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
    font-size: 12px;
    font-weight: normal;
}
.magaziness_panel ul li {
    background-color: #fff;
    text-decoration: none;
    color: #3d3d3d;
    text-align: center;
	    padding-right: 10px;
}


@media (max-width:900px) { .magaziness_panel {display:none;} }
@media (min-width: 768px){
.nav-justified>li {
    display: table-cell;
    width: 0%;
}

}
.magaziness_panel ul li a strong{
    font-size: 36px;
    vertical-align: middle;
}
.magaziness_panel ul li a span {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    line-height: 12px;
	color: #555555;
}

.magaziness_panel>.nav>li>a {
    position: relative;
    display: inline-block;
	padding: 10px;
}
.magaziness_panel a.upravlenie strong {
    color: #9e224a;
}
.magaziness_panel a.vospitatel strong {
    color: #bf7dd9;
}
.magaziness_panel a.medrabotnik strong {
    color: #f77467;
}

/* instruktor */
.magaziness_panel a.instruktor strong {
    color: #007641;
}
.magaziness_panel a.instruktor span {
    margin-top: -15px;
}
.magaziness_panel a.instruktor small {
   font-size: 10px;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    line-height: 12px;
    top: 25px;
    position: absolute;
    left: 40px;
}

/* doshkolnoe */
.magaziness_panel a.doshkolnoe strong {
    color: #24316A;
}
.magaziness_panel a.doshkolnoe span {
    margin-top: -15px;
}
.magaziness_panel a.doshkolnoe small {
   font-size: 10px;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    line-height: 12px;
    top: 25px;
    position: absolute;
    left: 43px;
}

/* muzykalnyj */
.magaziness_panel a.muzykalnyj strong {
    color: #CE4849;
}
.magaziness_panel a.muzykalnyj span {
    margin-top: -15px;
}
.magaziness_panel a.muzykalnyj small {
   font-size: 10px;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    line-height: 12px;
    top: 25px;
    position: absolute;
    left: 43px;
}

.magaziness_panel a.metodist strong {
    color: #ee7e2c;
}
.magaziness_panel a.logoped strong {
    color: #4da3db;
}
.magaziness_panel a.masterilka strong {
    color: #D63EC7;
}
.magaziness_panel a.dsm strong {
    color: #ee7e2c;
}
.magaziness_panel a.dsm span {
    margin-top: -15px;
}
.magaziness_panel a.dsm small {
   font-size: 10px;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    line-height: 12px;
    top: 25px;
    position: absolute;
    left: 43px;
}


#yt_nav-magaziness {
    background: #FFFFFF;
    padding: 10px 0;
    margin-bottom: 10px;
}
#yt_breadcrumb {
    background: #e5e5e5;
    padding: 10px 0;
    margin-bottom: 0px;
}
.search #searchForm button.btn {
    background: #ECD135;
}


.article-header h1 {
    font-size: 26px;
    margin-bottom: 25px;
    font-weight: normal;
}
.review_header {
    margin-bottom: 20px;
}
#jshop_review_write {    margin-bottom: 20px;}
.cart_block_discount .name {
    float: left;
    min-width: 100px;
    padding-top: 5px;
    padding-right: 10px;
}
#comjshop .panel-body {    padding: 0px;}
.jshop_order_step {padding-top: 5px;}
.review_item {
    border-bottom: 1px dotted #999;
    padding: 10px;
    padding-left: 0px;
    margin-bottom: 10px;
}
#jshop_quantity_products,#jshop_summ_product {color:#FFFFFF;}

div.itemHeader h1.itemTitle {font-size: 26px;font-weight: normal;}
div.catItemHeader h2.catItemTitle {font-size: 18px;font-weight: 500;}
div.catItemHeader h2.catItemTitle a{color:#4a505c}
div.catItemHeader h2.catItemTitle a:hover {color:#078211}
div.itemListCategory h1 {font-size: 26px;font-weight: normal;}
div.userView h1{font-size: 26px;font-weight: normal;}
span.catItemImage img {
    border: none;
    padding: 0px;
	-webkit-box-shadow: 4px 4px 16px 0px rgba(50, 50, 50, 0.46);
-moz-box-shadow:    4px 4px 16px 0px rgba(50, 50, 50, 0.46);
box-shadow:         4px 4px 16px 0px rgba(50, 50, 50, 0.46);
}

div.catItemImageBlock {
    padding: 0px 10px 10px 0px;
    margin: 0 0 16px 0;
    float: left;
}
div.itemImageBlock {
    padding: 8px;
    padding: 0px 0px 10px 10px;
    margin: 0 0 16px 0;
    float: right;
}

span.itemImage img {
    border: none;

}
div.userBlock {
    background: transparent;
    border: none;
    margin: 0 0 16px 0;
    padding: 8px;
    clear: both;
}
div.userItemHeader h2.userItemTitle {font-size: 18px;font-weight: 500;}
div.userItemHeader h2.userItemTitle a{color:#4a505c}
div.userItemHeader h2.userItemTitle a:hover {color:#078211}

#comjshop .panel-body {
     padding: 15px; 
}

.yt-loginform {
    border-right: none;
    width: 250px;
}
input:focus:required:invalid:focus, textarea:focus:required:invalid:focus, select:focus:required:invalid:focus {
    border-color: #CCCCCC;
}
#jform_spacer-lbl {color: #A50C0C;}
.registration .form-horizontal .control-label label {
    font-weight: normal;
}
.vm-product-descr-container-1>h2 a, .vm-product-descr-container-0>h2 a{font-size: 18px;font-weight: 500;color:#4a505c}
.vm-product-descr-container-1>h2 a:hover {color:#078211}
.vm-product-descr-container-0>h2 a:hover {color:#078211}

.browseProductImage {
    max-height: 149px;
    width: auto;
    max-width: 100%;
}
.product-price {
    margin: 0 0 6px;
    text-align: center;
    float: left;
    line-height: 18px;
    width: 100%;

}
.featured-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span {
    font-size: 16px;
       color: #078211;
}
.vm-product-descr-container-1, .vm-product-descr-container-0{
    min-height: 70px;
    margin-bottom: 6px;
}
div.vm-details-button a {
	border: 1px solid #357ebd;
}
.ratingbox {
    position: relative;
    display: inline-block;
    width: 120px;
    height: 24px;
    background: url(/components/com_virtuemart/assets/images/color-stars.png) repeat-x scroll 0 bottom transparent;
    margin: 10px auto 10px;
}
.product-price {
    margin: 0 0 6px;
    text-align: left;
    float: left;
    line-height: 18px;
    width: 100%;
}
span.vm-price-desc {
    text-align: left;
    min-width: 16px;
    margin: 0 12px 3px 0;
    font-weight: 600;
	    font-size: 18px;
}
.ask-a-question, .manufacturer, .manufacturer-details-view .email-weblink, .manufacturer-details-view .description {
    margin: 30px 0 0;
}
.productdetails-view .addtocart-bar {
    margin: 10px 0 0;
    padding: 0;
    position: relative;
    bottom: 0;
    text-align: left;
}
span.addtocart-button {
    display: inline-block;
    vertical-align: middle;
    margin-top: 20px;
}
span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
    max-width: 100%;
    background: #47a447;
    color: #fff;
    font-size: 16px;
    cursor: pointer;	
	display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid #398439;
    white-space: nowrap;
    padding: 6px 12px;

    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.jshop_list_product .product .name a:hover {color:#078211}
.jshop_list_product .product .name {font-size: 16px;font-weight: 500;}
.jshop_list_product .product .name a{color:#4a505c}
.jshop_list_product .block_product {
    margin-bottom: 30px;
    height: 350px;
}
div.caption {
    margin: 0 1em 1em 0;
    float: none;
}
.thumbnail .caption {
    height: 70px;
}
.em-title{text-align:center;font-weight: 500;}
.em-period {font-size:14px;text-align:center;font-weight: 500;    margin: 5px 0 5px;}
.plan-price {    text-align: center;}
.plan-price span	{       font-size: 18px;    margin-bottom: 10px;    color: #078211;}
.em-footer {    text-align: center;    margin-top: 20px;}
.panel-em>.panel-heading {height: 70px;}
.panel-em .panel-body {height: 150px;}

.hikashop_product_page span.hikashop_product_price {font-size:18px}
.hikashop_product_stock {    width: 200px;   margin: 10px auto;}
.table_quantity  {float: left;}
.but_add{float: left;    padding: 5px;}
.banneritem {margin-bottom: 20px;
text-align:center;
}
.hikashop_cart_title,#hikashop_cart .hikashop_cart_module_product_name_value a ,#hikashop_cart tr {
/*color: #fff;*/}
.hikashop_field_required {
    float: left;
    margin-left: 10px;
}
.hikashop_checkout_terms label {display: block;
    padding-left: 25px;}
.hikashop_checkout_terms_checkbox {float:left;}

.sj-flat-menu>li .fm-item a {
    width: 100%;
}
